
/* HERO */
.front-page-hero {
	background-color: var(--color-background);
}

.front-page-hero__wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 32px;
	position: relative;
}

.front-page-hero__content{
	flex-basis: 51%;
	max-width: 51%;
    padding-bottom: 80px;
	flex-shrink: 1;
}

.front-page-hero-text{
	color: var(--color-secondary);
	max-width: 690px;
}

.front-page-hero h1{
	font-size: clamp(2rem, 3vw, 4rem);
    text-transform: uppercase;
    line-height: clamp(2rem, 3vw, 4rem);
    font-weight: 700;
}

.front-page-hero h1 em{
	font-style: normal;
    font-weight: 500;
    color: var(--color-primary);
}

.front-page-hero__content .button{
	max-width: 280px;
    border-radius: 32px;
    margin-top: 24px;
}

.front-page-hero__image{
	flex-basis: 42%;
    max-width: 42%;
	display: flex;
    align-items: center;
    margin-bottom: -100px;
	flex-shrink: 0;
    gap: 10px;
    justify-content: flex-end;
}

.front-page-hero__mobile-product-thumbnail a{
	display: flex;
}

.front-page-hero__mobile-wrapper{
	width: 300px;
    flex-shrink: 0;
    text-align: center;
	z-index: 1;
	position: relative;
}

.front-page-hero__mobile-wrapper:before{
	content: '';
	position: absolute;
	width: 600px;
    height: 500px;
    top: 0;
    left: 30%;
    z-index: -1;
    transform: translateX(-50%);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;	
	background-image: url('/wp-content/themes/shop-theme/img/bubbles.svg');
}

.front-page-hero__buddy{
	flex-shrink: 0;
    width: 30%;
	z-index: 1;
}

.front-page-hero__mobile{
	background-color: #fff;
    border-radius: 32px;
    border: 2px solid var(--color-text);
    padding: 20px 24px 16px;
	margin-top: 12px;
	box-shadow: 4px 10px 12px 2px #33333340;
}

.front-page-hero__mobile-topbar{
	width: 100%;
    display: flex;
	align-items: center;
    gap: 10px;
}

.front-page-hero__mobile-hour{
	margin-right: auto;
	font-weight: 600;
}

.front-page-hero__mobile-product{
	text-align: left;
}

.front-page-hero__mobile-product:not(.swiper-initialized){
	padding-bottom: 24px;
}

.front-page-hero__mobile-product-content.swiper-slide{
	height: auto;
    display: flex;
    flex-direction: column;
}

.front-page-hero__mobile-product-thumbnail img{
	height: 295px;
	object-fit: contain;
}

.front-page-hero__mobile-product-title{
	margin-block: 8px;
    font-size: 1.2rem;
    font-weight: 600;
}

.front-page-hero__mobile-product-price{
	text-align: right;
	margin-bottom: 12px;
}

.front-page-hero__mobile-product-price bdi{
	color: var(--color-pink);
    font-weight: 600;
    font-size: 1.1rem;
}

.front-page-hero__mobile-product-add-to-cart{
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
    flex-grow: 1;
}

.front-page-hero__mobile-product-add-to-cart .button{
	border-radius: 40px;
}

.front-page-hero__buddy img{
	width: 140px;
}

/* KONTENT */
.home section + section{
	margin-top: 40px;
}

.home .buddy-banner{
	padding-block: 0;
	background-color: var(--color-background);
	margin-top: 60px;
}

.home .buddy-banner[data-wpr-lazyrender]{
    content-visibility: visible;
}

.buddy-banner__img img{
	margin-top: -70px;
	height: auto;
}

.buddy-banner__wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 40px;
}

.buddy-banner__img{
	flex-shrink: 0;
}

.buddy-banner__text{
	max-width: 800px;
	padding-block: 24px;
}

.buddy-banner__text .section-title{
	margin-top: 0;
}

/* Text UL */
.home .text-ul.background-gray{
	padding: 0;
	margin-block: 100px;
}

.home .text-ul.background-gray[data-wpr-lazyrender]{
    content-visibility: visible;
}

.text-ul-wrapper{
	display: flex;
	gap: 24px;
}

.text-ul-content{
	padding-block: 24px;
}

.text-ul-wrapper .section-title{
	margin-top: 0;
}

.text-ul-wrapper img{
	height: auto;
    width: 500px;
    margin-top: -70px;
	align-self: flex-end;
}

.text-ul-wrapper ul{
	padding-left: 20px;
}

.text-ul-wrapper ul > ul{
	padding-left: 0;
}

/* Bestsellers */
.bestsellers-wrapper{
	display: flex;
    justify-content: space-between;
	align-items: flex-end;
	gap: 12px;
}

.bestsellers-wrapper .woocommerce.bestsellers__grid ul.products{
	grid-template-columns: repeat(2, 1fr);
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product ul.products{
	grid-template-columns: 1fr;
	margin-top: 0;
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product{
	position: relative;
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product .product:before,
.bestsellers-wrapper .woocommerce.bestsellers__main-product .sw-loop-product__image-wrapper:after,
.bestsellers-wrapper .woocommerce.bestsellers__main-product:before{
	content: '';
	position: absolute;
	width: 150px;
	height: 265px;
	bottom: 100%;
	left: 50%;
	transform: translateX(-50%);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('/media/4/ludek-bestsellers.svg');
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product .sw-loop-product__image-wrapper{
	overflow: visible;
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product .sw-loop-product__image-wrapper:after{
	background-image: url('/media/4/ludek-bestesellers-raczki.svg');
	width: calc(100% + 28px);
    height: 100%;
    left: -12px;
    right: 0;
    top: -100px;
	transform: none;
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product .product:before{
	top: -100px;
    bottom: unset;
    left: -50px;
    height: 100px;
    width: 100px;
    transform: rotate(-40deg);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='75.623' height='51.188' viewBox='0 0 75.623 51.188'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Cpath id='Path_806' data-name='Path 806' d='M276,204h10.1v12.564H276Zm0,0' transform='translate(-276 -204)' fill='%23d1d1d1'/%3E%3C/clipPath%3E%3CclipPath id='clip-path-2'%3E%3Cpath id='Path_809' data-name='Path 809' d='M397,122.355h15.153v30.826H397Zm0,0' transform='translate(-397 -122.355)' fill='%23d1d1d1'/%3E%3C/clipPath%3E%3CclipPath id='clip-path-3'%3E%3Cpath id='Path_812' data-name='Path 812' d='M494,167h3.7v4.1H494Zm0,0' transform='translate(-494 -167)' fill='%23d1d1d1'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Group_559' data-name='Group 559' transform='matrix(0.891, 0.454, -0.454, 0.891, -158.362, -238.09)'%3E%3Cg id='Group_552' data-name='Group 552' transform='translate(259.611 148.13)' clip-path='url(%23clip-path)'%3E%3Cpath id='Path_805' data-name='Path 805' d='M277.69,204.379a.811.811,0,0,0-.613,1.34q.344.4,1.164,1.5l6.844,9.269a.81.81,0,1,0,1.3-.966l-6.848-9.272,0,0q-.853-1.139-1.232-1.582A.8.8,0,0,0,277.69,204.379Zm0,0' transform='translate(-276.604 -204.259)' fill='%23d1d1d1'/%3E%3C/g%3E%3Cpath id='Path_807' data-name='Path 807' d='M328.326,153.249a2.248,2.248,0,0,1,.515.067,5,5,0,0,1,.524.158h-.015a6.5,6.5,0,0,1,2.826,3.8h-.015a3.547,3.547,0,0,1-.456.252h0a2.55,2.55,0,0,1-1,.207,3.409,3.409,0,0,1-1.987-.741h0a3.492,3.492,0,0,1-1.442-2.842h-.014A1.018,1.018,0,0,1,328.326,153.249Zm7.985-4.534h-.021a.812.812,0,0,0-.788.832,10.556,10.556,0,0,1-1.116,4.9,9.929,9.929,0,0,1-.953,1.591,7.5,7.5,0,0,0-3.438-4.053l-.086-.036a6.577,6.577,0,0,0-.7-.208,4.688,4.688,0,0,0-1.069-.137,2.4,2.4,0,0,0-2.459,2.173l-.02.131a5,5,0,0,0,2.016,4.331l.038.03a4.994,4.994,0,0,0,2.965,1.1A4.214,4.214,0,0,0,332.36,159l.015-.007c.094-.042.187-.089.279-.138h.015q1.208,4.911-.155,13.238a.81.81,0,0,0,.667.932.792.792,0,0,0,.132.01.809.809,0,0,0,.8-.679q1.508-9.2-.049-14.558h-.015a10,10,0,0,0,1.8-2.648l0,0a12.173,12.173,0,0,0,1.278-5.646A.811.811,0,0,0,336.311,148.715Zm0,0' transform='translate(-50.366 -18.038)' fill='%23d1d1d1'/%3E%3Cg id='Group_553' data-name='Group 553' transform='translate(297.81 122.355)' clip-path='url(%23clip-path-2)'%3E%3Cpath id='Path_808' data-name='Path 808' d='M401.444,131.023a2.008,2.008,0,0,1,1.146.464,6.576,6.576,0,0,1,.691.6h0a6.338,6.338,0,0,1,1.491,3.661h-.015a3.286,3.286,0,0,1-.977.157,2.917,2.917,0,0,1-1.559-.46H402.2q-2.168-1.9-1.693-3.91H400.5A1.2,1.2,0,0,1,401.444,131.023Zm10.269-8.687a.811.811,0,0,0-.809.778q-.335,8.387-4.617,11.808a7.594,7.594,0,0,0-1.849-3.973l-.03-.03a8.424,8.424,0,0,0-.862-.741h0a3.784,3.784,0,0,0-2.185-.867,2.775,2.775,0,0,0-2.233,1.344.826.826,0,0,0-.125.252q-.9,3.095,2.146,5.761l.088.067a4.407,4.407,0,0,0,3.584.688h.016c0,.085-.006.17-.01.258q-.359,6.459-6.744,13.979a.812.812,0,0,0,.091,1.143.808.808,0,0,0,1.141-.091q6.742-7.943,7.129-14.952v-.009c.015-.338.018-.665.012-.984h-.015q.277-.157.556-.347l.033-.023q5.117-3.84,5.493-13.217a.812.812,0,0,0-.777-.844Zm0,0' transform='translate(-397.608 -122.342)' fill='%23d1d1d1'/%3E%3C/g%3E%3Cpath id='Path_810' data-name='Path 810' d='M455.356,189.41a.808.808,0,0,0-.619.289q-5.509,6.556-12.03,13.455a.81.81,0,1,0,1.175,1.115q6.554-6.935,12.091-13.526a.812.812,0,0,0-.1-1.142A.8.8,0,0,0,455.356,189.41Zm0,0' transform='translate(-130.315 -45.886)' fill='%23d1d1d1'/%3E%3Cg id='Group_554' data-name='Group 554' transform='translate(328.433 136.45)' clip-path='url(%23clip-path-3)'%3E%3Cpath id='Path_811' data-name='Path 811' d='M495.907,167.227c-.046,0-.092,0-.138,0l-.02,0-.041,0a1.581,1.581,0,0,0-.483.142,1.882,1.882,0,0,0-.749.673l-.017.026a2.352,2.352,0,0,0-.334,1.387l0,.046a1.935,1.935,0,0,0,.566,1.223h0a1.691,1.691,0,0,0,1.221.5c.048,0,.1,0,.147,0l.025,0a1.677,1.677,0,0,0,.274-.051,1.633,1.633,0,0,0,.359-.149,1.71,1.71,0,0,0,.5-.428,1.943,1.943,0,0,0,.453-1.028h-.017a.8.8,0,0,0,.067-.266,2.04,2.04,0,0,0-.474-1.417l-.052-.06A1.732,1.732,0,0,0,495.907,167.227Zm0,0' transform='translate(-494.083 -167.155)' fill='%23d1d1d1'/%3E%3C/g%3E%3Cpath id='Path_813' data-name='Path 813' d='M355.179,123.586a1.712,1.712,0,0,0-1.562.994v0a2.105,2.105,0,0,0-.1,2.059l.014.026a1.986,1.986,0,0,0,1.739,1.07h.115a2.03,2.03,0,0,0,1.072-.375,1.539,1.539,0,0,0,.471-.572,1.974,1.974,0,0,0,.171-1.024h0l-.012-.138c-.007-.043-.016-.085-.026-.127h-.016a.811.811,0,0,0-.015-.534,1.973,1.973,0,0,0-1.585-1.365l-.058-.007C355.311,123.59,355.244,123.586,355.179,123.586Zm0,0' transform='translate(-69.279 -0.842)' fill='%23d1d1d1'/%3E%3Cpath id='Path_814' data-name='Path 814' d='M254.011,174.41l-.269.011-.252.036a1.981,1.981,0,0,0-.445.144,1.625,1.625,0,0,0-.667.576,2,2,0,0,0-.275,1.564,2.658,2.658,0,0,0,.2.561l.153.287a2.989,2.989,0,0,0,.778.9,2.431,2.431,0,0,0,.455.27l.247.1a2.751,2.751,0,0,0,.535.12l.287.022h.072a1.78,1.78,0,0,0,.814-.183,1.551,1.551,0,0,0,.334-.227l.15-.148a2.162,2.162,0,0,0,.261-.364,2.192,2.192,0,0,0,.237-.782,2.15,2.15,0,0,0-.018-.545l-.039-.182-.054-.184H256.5a.811.811,0,0,0,.015-.385,2.086,2.086,0,0,0-.919-1.13,3.1,3.1,0,0,0-1.582-.456' transform='translate(0 -35.621)' fill='%23d1d1d1'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product ul.products li.product .button{
	display: flex;
	background-color: #fff;
    color: var(--color-pink);
    border: 2px solid var(--color-pink);
    border-radius: 100vw;
    margin-top: 20px;
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product ul.products li.product .button:hover{
	background-color: var(--color-pink);
	color: #fff;
}

.bestsellers__main-product.woocommerce ul.products li.product .woocommerce-loop-product__title,
.bestsellers__main-product .woocommerce-loop-product__title,
.bestsellers__main-product .sw-loop-product__info-wrapper{
	align-items: center;
	text-align: center;
}

.bestsellers-wrapper .woocommerce.bestsellers__main-product .product{
	box-shadow: var(--box-shadow);
}

/* Loop */
.home section.products-loop:not(.city){
	margin-top: 100px;
}

/* .products-loop .products-loop__header{
	display: flex;
    align-items: center;
	gap: 20px;
    margin-bottom:40px;
	padding-top: 0;
}

.products-loop__header-title-wrapper{
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.products-loop__header-title-wrapper .section-title span{
	text-transform: capitalize;
}

.products-loop__header-title-wrapper h2{
	margin-bottom: 16px;
}

.products-loop__header img{
	width: 100px;
	max-width: 100%;
	height: auto;
} */

.products-loop__search{
	display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100px;
    background-color: #fff;
    box-shadow: var(--box-shadow);
	z-index: 1;
    position: relative;
}

.products-loop__btn-wrapper{
	display: flex;
    justify-content: center;
    margin-top: 50px;
}

.products-loop__btn-wrapper a{
	background-color: var(--color-primary);
    border-radius: 30px;
    text-transform: uppercase;
    font-size: 1.2rem;
    height: auto;
    padding: 16px 40px;
	text-align: center;
}

/* Video */
.seo-text-video-wrapper{
	display: flex;
    gap: 32px;
    align-items: flex-end;
    justify-content: space-between;
}

.seo-text__video{
	width: 80%;
}

.seo-text__content img{
	height: auto;
    max-width: 350px;
}

.seo-video-wrapper{
	width: 100%;
    max-width: 840px;
}

.feature-video{
    background-color: #7a7a7a40;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--border-radius);
    font-size: 0;
	box-shadow: var(--box-shadow);
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
}

.feature-video iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.feature-video img{
	height: auto;
    width: 100%;
    object-fit: cover;
	object-position: center;
	border-radius: var(--border-radius);
}

/* Ranking Table */
.ranking__entry-text .section-title{
	margin: 0;
}

.ranking__entry-text p:not(.subheadline){
	margin-top: 0;
    margin-bottom: 50px;
}

.ranking{
	counter-reset: rowNumber;
}

.ranking__table{
	position: relative;
}

.ranking__table-row{
	display: flex;
    width: 100%;
    align-items: center;
	border: var(--border);
    margin-bottom: 40px;
    border-radius: 20px;
    box-shadow: var(--box-shadow);
    padding-block: 16px;
    padding-right: 32px;
    padding-left: 16px;
	counter-increment: rowNumber;
	position: relative;
	transition: var(--transition);
}

.ranking__table-row:before{
	content: counter(rowNumber);
    font-weight: 600;
    font-size: 34px;
    position: absolute;
    top: -15px;
    left: -5px;
    color: #fff;
    background-color: var(--color-yellow);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 0 4px white, 0 0 0 8px var(--color-yellow);
	z-index: 1;
}

.ranking__table-row:hover{
	box-shadow: 0px 6px 6px 6px rgba(0, 0, 0, 0.1);
	border-color:var(--color-secondary);
}

.ranking__table-product{
	display: flex;
	align-items: center;
}

.ranking__table-row:first-of-type .ranking__table-product-img{
	position: relative;
}

.ranking__product-add-to-cart,
.ranking__table-product-img{
	flex-shrink: 0;
}

.ranking__table-product-info{
	display: flex;
    flex-direction: column;
    align-items: flex-start;
	justify-content: center;
	max-width: 250px;
	margin-left: 20px;
}

.ranking__table-product-title{
	font-weight: 600;
    font-size: 1.2rem;
	line-height: 1.4rem;
}

.ranking__table-product-stars{
	margin-bottom: 8px;
}

.ranking__table-product-sku{
	color: var(--color-secondary);
    font-size: 0.8rem;
    margin-bottom: 16px;
    margin-top: 2px;
}

.ranking__table-product-review{
	max-width: 432px;
    text-align: center;
    margin-inline: auto;
    padding-inline: 16px;
	flex-shrink: 3;
}

.ranking__table-product-price bdi{
	font-size: 1.2rem;
}

.ranking__product-add-to-cart .button{
	border-radius: 30px;
    background-color: var(--color-primary);
	white-space: nowrap;

}

.ranking__product-add-to-cart .button:hover{
	background-color: var(--color-pink);
}

/**********/
/* MOBILE */
/**********/
@media screen and (max-width: 992px){
	.front-page-hero__content{
		flex-basis: 40%;
    	max-width: 40%;
	}
	.text-ul-wrapper img{
		width: 400px;
	}
}

@media screen and (min-width: 769px){
	.front-page-hero__content a:not(.button){
		position: absolute;
		bottom: -50px;
		left: 0;
		font-size: 0;
		width: 60px;
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 1px solid var(--color-secondary);
		border-radius: 50%;
		z-index: 1;
		background-color: #fff;
		box-shadow: var(--box-shadow);
	}
	.front-page-hero__content a:not(.button):after{
		content: '';
		display: inline-block;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='14.817' viewBox='0 0 30 14.817'%3E%3Cg id='Group_5' data-name='Group 5' transform='translate(1 1.408)'%3E%3Cpath id='Stroke_1' data-name='Stroke 1' d='M28,.5H0' transform='translate(0 5.5)' fill='none' stroke='%23d1d1d1' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' stroke-width='2'/%3E%3Cpath id='Stroke_3' data-name='Stroke 3' d='M0,0,5,6,0,12' transform='translate(23)' fill='none' stroke='%23d1d1d1' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A");
		width: 24px;
		height: 12px;
		transform: rotate(90deg);
		filter: brightness(0.5);
		margin-left: -8px;
	}
	.front-page-hero__content a:not(.button){
		display: none;
	}
	.bestsellers-wrapper > div{
		flex-basis: 48%;
	}
}

@media screen and (max-width: 768px){
	.front-page-hero{
		overflow: hidden;
	}
	.front-page-hero__wrapper{
		flex-direction: column-reverse;
		gap: 0;
	}
	.front-page-hero__image,
	.front-page-hero__content{
		flex-basis: 100%;
		max-width: 100%;
		padding-bottom: 0;
	}
	.front-page-hero__image{
		margin-bottom: 0;
		flex-shrink: unset;
		width: 100%;
    	justify-content: center;
		position: relative;
		padding-bottom: 150px;
	}
	.front-page-hero__mobile-product-add-to-cart{
		display: flex;
		justify-content: center;
	}
	.front-page-hero__mobile-topbar,
	.front-page-hero__mobile-product-content > *:not(.front-page-hero__mobile-product-thumbnail, .front-page-hero__mobile-product-add-to-cart){
		display: none;
	}
	.front-page-hero__mobile-wrapper:before{
		width: 100%;
		height: 100%;
		top: 120px;
		left: 0;
		z-index: -1;
		transform: scale(1.5);
	}
	.front-page-hero__mobile-wrapper{
		max-width: 100%;
    	flex-shrink: unset;
	}
	.front-page-hero__mobile-wrapper > img{
		position: absolute;
		transform: rotate(10deg);
		max-width: 150px;
		z-index: 2;
	}
	.front-page-hero__buddy img{
		height: auto;
		max-width: 120px;
	}
	.front-page-hero__buddy{
		position: absolute;
		right: 0;
		bottom: 0;
		height: auto;
		z-index: 1;
		width: auto;
	}
	.front-page-hero__content a{
		border: 2px solid var(--color-pink);
		padding: 8px 32px;
		border-radius: 100vw;
		margin-top: 24px;
		display: inline-flex;
		font-weight: 600;
	}
	.front-page-hero__content a:hover{
		background-color: var(--color-pink);
		color: #fff;
	}
	.ranking__table-row{
		flex-direction: column;
		gap: 24px;
		padding-bottom: 24px;
		padding-inline: 12px;
	}
	.ranking__table-product-info{
		margin: 0;
	}
	.ranking__table:before{
		top: -60px;
	}
	.seo-text-video-wrapper{
		flex-direction: column;
	}
	.seo-text__content{
		display: none;
	}
	.feature-video:before{
		width: 50px;
		height: 50px;
	}
	.home section + section{
		margin-top: 30px;
	}
	.home section.products-loop:not(.city){
		margin-top: 0;
	}
	.home .buddy-banner{
		margin-top: 100px;
	}
	.text-ul-wrapper,
	.buddy-banner__wrapper{
		flex-direction: column;
	}
	.bestsellers-wrapper{
		flex-direction: column-reverse;
	}
	.bestsellers-wrapper > div{
		width: 100%;
	}
	.bestsellers-wrapper .woocommerce.bestsellers__main-product .product:before{
		display: none;
	}
	.bestsellers-wrapper .woocommerce.bestsellers__main-product:before{
		position: relative;
		inset: unset;
		transform: none;
		display: flex;
		justify-content: center;
		width: 100%;
		height: 200px;
	}
	.bestsellers-wrapper .woocommerce.bestsellers__main-product .sw-loop-product__image-wrapper:after{
		width: calc(100% + 16px);
		right: -8px;
	}
	.bestsellers-wrapper .woocommerce.bestsellers__grid ul.products{
		display: flex;
		overflow-x: scroll;
		flex-wrap: nowrap;
		-webkit-overflow-scrolling: touch;
		scroll-snap-type: x mandatory;
		overscroll-behavior-x: contain;
		padding-left: 8px;
	}
	.bestsellers-wrapper .woocommerce.bestsellers__grid ul.products li.product{
		width: 250px;
		max-width: 100%;
		margin: 0;
		flex-shrink: 0;
		overflow: unset;
		scroll-snap-align: center;
	}
}

@media screen and (max-width: 480px){
	.front-page-hero__image{
		display: none;
		justify-content: flex-start;
	}
	.front-page-hero h1{
		margin-top: 0;
		font-size: 1.5rem;
        font-weight: 600;
		line-height: 2rem;
	}
	.home section.products-loop:not(.city){
		order: -1;
		padding-top: 0;
	}
	.ranking__entry-text p{
		margin-bottom: 24px;
	}
	.ranking__table-row{
		padding-block: 20px;
		margin-bottom: 12px;
		gap: 5px;
	}
	.ranking__table-row:before{
		width: 40px;
		height: 40px;
		font-size: 24px;
		left: 0;
		top: 0;
	}
	.ranking__table-product{
		align-items: flex-start;
	}
	.ranking__table-product-price bdi,
	.ranking__table-product-title{
		font-size: 1rem;
		line-height: 1.2rem;
	}
	.ranking__table-product-img img{
		width: 120px;
    	margin-left: -12px;
	}
	.ranking__table-product-img a{
		display: flex;
		justify-content: center;
	}
	.home .text-ul.background-gray{
		margin-block: 0;
	}
	#newest,
	.home section.ranking,
	.home section.blog,
	.buddy-banner__text h2,
	.home .buddy-banner{
		margin-top: 0;
	}
	.products-loop .products-loop__header{
		margin-bottom: 0;
	}
	.buddy-banner__img,
	.ranking__table:before,
	.text-ul-wrapper img,
	.products-loop__header img{
		display: none;
	}
	.products-loop__btn-wrapper a{
		font-size: 0.9rem;
    	padding: 12px 24px;
	}
}
